/*my blog posts */
@font-face {
  font-family: 'Arial Black';
  src: url('../fonts/arial_black.ttf');
}
@font-face {
  font-family: 'Arial bold';
  src: url('../fonts/arialbd.ttf');
}
@font-face {
  font-family: 'Arial';
  src: url('../fonts/arial.ttf');
}
@font-face {
  font-family: 'ArialN';
  src: url('../fonts/ARIALN.TTF');
}
@font-face {
  font-family: 'ArialNB';
  src: url('../fonts/ARIALNB.TTF');
}
.top-bar-blog .entry-content table,
.entry-content th,
.entry-content td{
	border:none !important; 
}
.top-bar-blog  tr td {
     padding: 0px 5px !important;
     padding-top: 9%  !important;
}

.top-bar-blog  table {
    border: 0px solid #eee !important;
   
}
.top-bar-blog2 tr td {
    padding: 0px 25px !important;
	    padding-top: 9% !important;
}
.et_pb_space {
    height: 15px;
}
.title-top {
    transition: 0.3s;
}
.et_pb_blog_1 .et_pb_post .entry-title, .et_pb_blog_1 .not-found-title {
    line-height: 54px;
}
.blog-main-page-image .et_pb_post {
    margin-bottom: 5px;
}
.et_pb_text_8:before {
    margin-top: 20px;
}
.single .et_pb_row_1-6_1-6_1-6_1-2 .et_pb_column_1_6:first-child {
    max-width: 230px;
    width: auto;
}
.latest-blog-posts .et_overlay {
    border: 0;
}
.blog-sidebar-bx .et_pb_with_border .et_pb_text_inner:hover {
    background: #fff;
    transition: 0.3s;
    color: #000000;
}
.blog-sidebar-bx  .et_pb_with_border .et_pb_text_inner:hover p {
    border-color: #ffffff!important;
}
.post-sidebar-heading .et_pb_text_inner:hover {
    background: #fff;
    transition: 0.3s;
    color: #000000;
}
.post-sidebar-heading .et_pb_text_inner:hover p {
    border-color: #ffffff!important;
}
.latest-blog-posts {
    padding-bottom: 150px!important;
    padding-top: 0!important;
}
.latest-heading {
    margin-bottom: 35px!important;
    margin-top: 10px!important;
	font-family:	'Arial Bold'!important;
}
.pst-cat {
    padding-bottom: 0!important;
} 
.latest-blog-posts .category-gaming.et_pb_post .entry-title a:hover {
    color: #4ae6b6!important;
}
.latest-blog-posts .category-advertising.et_pb_post .entry-title a:hover,
.advertising-latest .et_pb_text_13_tb_body.et_pb_text,
.advertising-latest .et_pb_text_12_tb_body.et_pb_text,
.advertising-latest  .et_pb_text_15_tb_body.et_pb_text {
    color: #a5a5a5!important
}
.advertising-latest .et_pb_divider_7_tb_body:before {
    border-top-color: #a5a5a5!important
}
.latest-blog-posts .category-digital-entertainment.et_pb_post .entry-title a:hover {
    color: #f08a0b!important;
}
.latest-blog-posts .category-esports.et_pb_post .entry-title a:hover,
.esports-latest .et_pb_text_14_tb_body.et_pb_text,
.esports-latest .et_pb_text_13_tb_body.et_pb_text,
.esports-latest .et_pb_text_16_tb_body.et_pb_text {
    color: #3069e7!important;
}
.esports-latest .et_pb_divider_8_tb_body:before {
    border-top-color: #3069e7!important
}
.latest-blog-posts .category-iot-smart-home.et_pb_post .entry-title a:hover {
    color: #df4171!important;
}
.latest-blog-posts .category-mobile-ce.et_pb_post .entry-title a:hover {
    color: #9d44b5!important;
}
.latest-blog-posts .category-gaming.et_pb_post .et_overlay:before {
    color: #ffffff;
    background-image: url('../images/gaming_icon.svg');
    content: ''!important;
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.latest-blog-posts .category-advertising.et_pb_post .et_overlay:before {
    color: #ffffff;
    background-image: url('../images/advertising_icon.svg');
    content: ''!important;
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.latest-blog-posts .category-digital-entertainment.et_pb_post .et_overlay:before {
    color: #ffffff;
    background-image: url('../images/digital_entertainment_icon.svg');
    content: ''!important;
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.latest-blog-posts .category-esports.et_pb_post .et_overlay:before {
    color: #ffffff;
    background-image: url('../images/esports_icon.svg');
    content: ''!important;
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.latest-blog-posts .category-iot-smart-home.et_pb_post .et_overlay:before {
    color: #ffffff;
    background-image: url('../images/iot_and_smart_home_icon.svg');
    content: ''!important;
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.latest-blog-posts .category-mobile-ce.et_pb_post .et_overlay:before {
    color: #ffffff;
    background-image: url('../images/mobile_and_ce_icon.svg');
    content: ''!important;
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.gaming-content {
    color: #ffffff;
    font-family: 'Arial';
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;

}
.blog-post-2-section {
    padding-top: 25px!important;
}

.blog-post-2-section .et_pb_row_inner.et_pb_row_inner_1_tb_body{
        padding-top: 10px;
}
.post-expt {
    font-size: 22px!important;
    line-height: 28px;
}
.gaming-section-2 .singlepost-game.et_pb_blog_0_tb_body .et_pb_post .entry-title a:hover,
.gaming-section-2 a {
     color: #4ae6b6!important;
     transition: 0.3s;
}
.digital-entertainment-section-2 .singlepost-game.et_pb_blog_0_tb_body .et_pb_post .entry-title a:hover,
.digital-entertainment-section-2 a {
     color: #f08a0b!important;
     transition: 0.3s;
}
.digital-entertainment-section-2 .et_pb_divider_0_tb_body:before {
        border-top-color: #f08a0b;
}
.digital-entertainment-section-2 .gaming-content p:first-child:first-letter
{
    color: #f08a0b!important;
    border-color: #f08a0b!important;

}
.iot-section-2 .singlepost-game.et_pb_blog_0_tb_body .et_pb_post .entry-title a:hover,
.iot-section-2 a{
     color: #df4171!important;
     transition: 0.3s;
}
.iot-section-2 .et_pb_divider_0_tb_body:before {
        border-top-color: #df4171;
}
.iot-section-2 .gaming-content p:first-child:first-letter
{
    color: #df4171!important;
    border-color: #df4171!important;

}
.mobile-ce-section-2 .singlepost-game.et_pb_blog_0_tb_body .et_pb_post .entry-title a:hover,
.mobile-ce-section-2 a {
     color: #9d44b5!important;
     transition: 0.3s;
}
.mobile-ce-section-2 .et_pb_divider_0_tb_body:before {
        border-top-color: #9d44b5;
}
.mobile-ce-section-2 .gaming-content p:first-child:first-letter
{
    color: #9d44b5!important;
    border-color: #9d44b5!important;

}
.advertising-section-2 .singlepost-game.et_pb_blog_0_tb_body .et_pb_post .entry-title a:hover,
.advertising-section-2 a {
     color: #a5a5a5!important;
     transition: 0.3s;
}
.advertising-section-2 .et_pb_divider_0_tb_body:before {
        border-top-color: #a5a5a5;
}
.advertising-section-2 .gaming-content p:first-child:first-letter
{
    color: #a5a5a5!important;
    border-color: #a5a5a5!important;

}
.esports-section-2 .singlepost-game.et_pb_blog_0_tb_body .et_pb_post .entry-title a:hover,
.esports-section-2 a {
     color: #3069e7!important;
     transition: 0.3s;
}
.esports-section-2 .et_pb_divider_0_tb_body:before {
        border-top-color: #3069e7;
}
.esports-section-2 .gaming-content p:first-child:first-letter
{
    color: #3069e7!important;
    border-color: #3069e7!important;

}
.single-post-top-title,
.et_pb_text_7 h1 {
    font-family: 'Arial Black'!important;
}
.gaming-content p:first-child:first-letter {
    font-family: 'Arial Black'!important;
    padding: 45px!important;
    font-size: 32px!important;
    margin-right: 60px!important;
    margin-bottom: 60px!important;
}
.gaming-image .et_pb_post img {
    height: 131px;
    box-shadow: -10px 10px 10px #000000;
}
.toppost h2.entry-title {
    line-height: 50px!important;
    margin-top: -5px;
    margin-left: -4px;
    margin-right: 120px;
    margin-bottom: 15px;
}
.et_pb_row.et_pb_row_4_tb_body.single-post-title-box .single-post-top-title {
    padding-top: 27px;
}
.single-post-title-box .single-post-top-title .et_pb_text_inner {
    font-size: 60px;
    line-height: 1em;
}
.post_date_box.et_pb_text_2_tb_body.et_pb_module {
    margin-left: 30px!important;
    margin-right: 0px!important;
}
.single-post-title-box.gaming-single-post-title.et_pb_row_3_tb_body.et_pb_row {
    margin-top: 27px!important;
}
.single-post-top-title.et_pb_text_align_left.et_pb_bg_layout_light {
    margin-bottom: 15px!important;
}

.single .et_pb_row_1-6_1-6_1-6_1-2 .et_pb_column_1_6:first-child .et_pb_text_1_tb_body {
    padding: 5px 10px!important;
    font-size: 11px!important;

}
.post_date_box {
    border-left: 0!important;
    margin-left: 30px;
    font-size: 11px!important;
    font-weight: 700!important;
}
.single .gaming-content img {
    margin: 15px auto;
}
.blog-sidebar-bx h3 {
    font-size: 16px!important;
    font-family: 'Arial Bold'!important;
    padding: 3px 0px 17px;
}
.blog-sidebar-bx .et_pb_with_border {
    border-radius: 5px 5px 0 0;
}
.blog-sidebar-bx .latestnews {
    border-radius: 0 0 5px 5px;
}

.blog-sidebar-bx .latestnews .et_pb_post:last-child {
    border: 0!important;
    padding-bottom: 0!important;
    margin-bottom: 20px!important;
}
.blog-sidebar-bx .et_pb_divider_1:before,
.blog-sidebar-bx .et_pb_divider_2:before {
    border-top-color: #ffffff;
}
.blog-sidebar-bx .title-top {
    font-size: 10px!important;
    line-height: 16px;
    padding: 20px 0 17px 0 !important;
	font-family: 'Arial Black' !important;
}
.blog-sidebar-bx a {
    font-size: 13px!important;
}
.blog-main-page-image.et_pb_blog_0 .entry-featured-image-url img {
    box-shadow: -10px 10px 10px #000000;
}
.toppost {
    margin-bottom: 95px!important;
}
.toppost .post-meta {
    font-size: 13px!important;
}
.blog-main-page-image {
    padding-bottom: 0!important;
    margin-bottom: 0!important;
}
.single-post-big-image {
    margin-bottom: 20px;
}
.single-post-big-image img {
    box-shadow: -10px 10px 10px #000000;
}
.blog-post-2-section .et_pb_column.et_pb_column_1_3.et_pb_column_inner.et_pb_column_inner_2_tb_body p {
    font-size: 11px!important;
    color: #fff;
    font-family: 'ArialNB';
}
.blog-post-2-section .et_pb_column.et_pb_column_1_3.et_pb_column_inner.et_pb_column_inner_2_tb_body .et_pb_space {
    margin-bottom: 3px!important;
}
.post-sidebar-heading p {
    font-family: 'Arial black';
    font-size: 10px;
    font-weight: 700!important;
}

.gaming-section-2 .latestnews .et_pb_post {
    border-color: #4ae6b6!important;
}
.esports-section-2 .latestnews .et_pb_post {
    border-color: #3069e7!important;
}
.mobile-ce-section-2 .latestnews .et_pb_post {
    border-color: #9d44b5!important;
}
.digital-section-2 .latestnews .et_pb_post {
    border-color: #f08a0b!important;
}
.iot-section-2 .latestnews .et_pb_post {
    border-color: #df4171!important;
}
.advertising-section-2 .latestnews .et_pb_post {
    border-color: #a5a5a5!important;
}
.latestnews .et_pb_post:last-child{
    border-bottom-width: 3px!important;
}
.blog-post-2-section .latestnews .et_pb_post a {
    font-family: 'ArialNB'!important;
    font-size: 15px;
}
.title-exrpt {
    padding-bottom: 5px!important;
}
.latest-blog-posts .et_pb_column_1_4 .et_pb_divider {
    display: none;
}
.latest-blog-posts .et_pb_column_1_4 .et_pb_post .entry-title a{
    font-size: 24px;
    font-family: 'ArialNB'!important;
}
.latest-blog-posts .et_pb_row {
    padding-bottom: 0;
    padding-top: 0;
}

.latest-blog-posts .et_pb_row:first-child {
    padding-bottom: 50px;
}
.single .latest-blog-posts .et_pb_post {
    margin-bottom: 25px;
}
.single .latest-blog-posts .last-latest .et_pb_post {
    margin-top: -16px!important;
}

.et_bloom .et_bloom_optin_6 .et_bloom_form_container h2:after { 
    content: "\f04d"; 
    color: #4ae6b6; 
    font-family: FontAwesome; 
    font-size: 10px; display: 
    inline-block; 
    margin-top: 11px; 
    margin-left: 2px;
}

.latest-blog-posts .et_overlay:before {
    top: 50%!important;
}

.blog-page-main-title .et_pb_text_7:before {
        display: none;
}
.blog-page-main-title h1:after {
    content: "\f04d";
    font-family: FontAwesome;
    font-size: 24px;
    margin-top: 15%;
    margin-left: 15px;
}
.g-bpmt h1:after{
    color: #4ae6b6;
}
.i-bpmt h1:after{
    color: #df4171;
}
.m-bpmt h1:after{
    color: #9d44b5;
}
.a-bpmt h1:after{
    color: #a5a5a5;
}
.d-bpmt h1:after{
    color: #f08a0b;
}
.e-bpmt h1:after{
    color: #3069E7;
}

@media only screen and ( min-width: 415px ) and ( max-width: 770px ) {
	.top-bar-blog tr td {
    padding: 0px 10px !important;
	    padding-top: 5% !important;
    }
}

#single-gam-cat  a  {
color:#000000 !important;
background-color: #4AE6B6 !important;
padding: 2% 2% !important;
}
.latestnews .et_pb_post a img {
    vertical-align: auto!important;
    float: left!important;
    border-radius: 50%!important;
    height: 84px!important;
    width: 84px!important;
	margin-top:-3.5% !important;
    object-fit: cover;
}
.latestnews .et_pb_post .entry-title {
    font-size: 14px!important;
    width: 56%;
    float: right;
    margin-top: -10%;
}
.latestnews .et_pb_post {
    margin-bottom: 30px!important;
    border-bottom: 1px solid white!important;
    padding-bottom: 30px!important;
}


.single-gaming-sidebar .et_pb_post a img {
    vertical-align: auto!important;
    float: left!important;
    border-radius: 50%!important;
    height: 81px!important;
    width: 86px!important;
	margin-top:-3.5% !important;
}
.single-gaming-sidebar .et_pb_post .entry-title {
    font-size: 14px!important;
    width: 56%;
    float: right;
    margin-top: -10%;
}
.single-gaming-sidebar .et_pb_post {
    margin-bottom: 30px!important;
    border-bottom: 1px solid #4AE6B6 !important;
    padding-bottom: 30px!important;
}
/* #navbar .owl-stage-outer {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    height: auto !important;
}
#navbar .owl-stage-outer .sa_hover_container {
    padding: 0 !important;
}
#navbar .owl-stage-outer .sa_hover_container > table {
    margin-bottom: 0;
} */
.blogpostcolm .et_pb_post a img {
    max-width: 50%!important;
    vertical-align: auto !important;
    float: right!important;
    padding-left: 0%!important;	
	box-shadow: 0 5px 5px 0 #000000 !important;
}
.blogpostcolm .et_pb_post a img {
    max-width: 50%!important;
    vertical-align: auto !important;
    float: right!important;
    padding-left: 0%!important;	
	box-shadow: 0 5px 5px 0 #000000 !important;
}
#ajax-load-more p:not(.has-background):last-of-type {
    padding-bottom: 0;
    display: none;
}
.alm-reveal {
	margin-bottom:100px !important;
}
#ajax-load-more img {
    
    vertical-align: auto !important;
    float: right!important;
    padding-left: 0%!important;	
	box-shadow: 0 5px 5px 0 #000000 !important;
	width: 50% !Important;
	margin-top: -4%;
	
}
#ajax-load-more h3 {
    font-size: 25px!important;
    line-height: 1.3em!important;
    
	padding-top: 27px!important;
    margin-top: -27px !important;
	/*float:left !Important;*/
	font-family: 'Arial bold',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 800!important;
    color: #ffffff!important;
	
}
#ajax-load-more .post-cont {
    width: 43%!important;
}
.advertising h3 {
	border-top:1px solid #A5A5A5;
}
.advertising h3:hover,
.advertising h3 a:hover{
	color: #A5A5A5;
}
.gaming h3 {
	border-top:1px solid #4AE6B6;
}
.gaming h3:hover,
.gaming h3 a:hover{
	color: #4AE6B6;
}
.esport h3 {
	border-top:1px solid #3069E7;
}
.esport h3:hover,
.esport h3 a:hover {
	color: #3069E7;
}
.digital h3 {
	border-top:1px solid #F08A0B;
}
.digital h3:hover,
.digital h3 a:hover {
	color: #F08A0B;
}
.iot h3 {
	border-top:1px solid #DF4171;
}
.iot h3:hover,
.iot h3 a:hover{
	color: #DF4171;
}/*
.mobile h3 {
	border-top:1px solid #9D44B5;
}
.mobile h3:hover,
.mobile h3 a:hover {
	color: #9D44B5;
}*/
.mobile-cat-page h3 {
    border-top:1px solid #9D44B5;
}
.mobile-cat-page h3:hover,
.mobile-cat-page h3 a:hover {
    color: #9D44B5;
}
.alm-btn-wrap{
	display:none;

}
.alm-reveal li {
    display: flex;
}
.post-thumb {
    height: 205px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: auto;
    width: 100%;
    background-position: center;
    margin-top: -27px;
    box-shadow: -5px 5px 5px #000000;

}
.image-prt {
    width: 50%;
    max-width: 50%;
    order: 2;
}
.post-cont {
    width: 43%;
    margin-right: 7%;
    order: 1;
}
#ajax-load-more .entry-meta{
    color: white;
    font-family: Arial;
    letter-spacing: 2px;
    /*width: 50%;
    float: left;*/
    font-size: 10px;
    text-transform: uppercase;	
    display: block;
    margin-top: 15px;
}
.alm-listing.alm-ajax {
    color: transparent !Important;
}
.after_banner_img {
    margin-top: 15px!important;
}
.gaming-cat-page .after_banner_img:before{
    background-image: url(../images/gaming_icon.svg);
    content: ''!important;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    margin-top: 5px;
}
.esport-cat-page .after_banner_img:before{
    background-image: url(../images/esports_icon.svg);
    content: ''!important;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    margin-top: 5px;
}
.digital-cat-page .after_banner_img:before{
    background-image: url(../images/digital_entertainment_icon.svg);
    content: ''!important;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    margin-top: 5px;
}
.iot-cat-page .after_banner_img:before{
    background-image: url(../images/iot_and_smart_home_icon.svg);
    content: ''!important;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    margin-top: 5px;
}
.advertising-cat-page .after_banner_img:before{
    background-image: url(../images/advertising_icon.svg);
    content: ''!important;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    margin-top: 5px;
}
.mobile-cat-page .after_banner_img:before{
    background-image: url(../images/mobile_and_ce_icon.svg);
    content: ''!important;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    margin-top: 5px;
}

.gaming .entry-meta::after{
	content: "\f11b";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:25%!important;
    background-image: url(../images/gaming_icon.svg);
    content: ''!important;
    height: 24px;
    background-repeat: no-repeat;
    background-position: right center;
}
.esport .entry-meta::after{
	 content: "\f11c";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:25%!important;
    background-image: url(../images/esports_icon.svg);
    content: ''!important;
    height: 24px;
    background-repeat: no-repeat;
    background-position: right center;

}
.digital .entry-meta::after{
	content: "\f03d";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:25%!important;
    background-image: url(../images/digital_entertainment_icon.svg);
    content: ''!important;
    height: 24px;
    background-repeat: no-repeat;
    background-position: right center;
}
.iot .entry-meta::after{
	content: "\f015";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:25%!important;
    background-image: url(../images/iot_and_smart_home_icon.svg);
    content: ''!important;
    height: 24px;
    background-repeat: no-repeat;
    background-position: right center;
}
.advertising .entry-meta::after{
	content: "\f080";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:25%!important;
    background-image: url(../images/advertising_icon.svg);
    content: ''!important;
    height: 24px;
    background-repeat: no-repeat;
    background-position: right center;
}
.mobile-cat-page .entry-meta::after{
	 content: "\f10a";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:25%!important;
    background-image: url(../images/mobile_and_ce_icon.svg);
    content: ''!important;
    height: 24px;
    background-repeat: no-repeat;
    background-position: right center;
}
.blogpostcolm .author {
	padding-right: 1% !important;
}
.blogpostcolm .published {
	padding-left: 1% !important;
}
.toppost .author {
	padding-right: 3% !important;
}
@media only screen and ( max-width: 415px ) {

    .gaming-content p:first-child:first-letter {
        float: left;
        font-size: 1em!important;
        color: #4ae6b6;
        margin-right: 0.10em;
        line-height: 90%;
        border: 1px solid #4ae6b6;
        padding: 9% 9%!important;
        margin-right: 30px!important;
        margin-bottom: 20px!important;
        font-weight: 800;
    	}
    	#ajax-load-more img {
        vertical-align: auto !important;
        float: none!important;
        padding-left: 0%!important;
        box-shadow: 0 5px 5px 0 #000000 !important;
        width: 100% !Important;
        margin-top: -4%;
        margin-bottom: 2%!Important;
    }
    	.gaming .entry-meta::after {
        content: "\f11b";
        color: #fff;
        font-family: FontAwesome;
        font-size: 24px;
        float: right;
        width: 10%!important;
    }
    	.esport .entry-meta::after{
    	 content: "\f11c";
        color: #fff;
        font-family: FontAwesome;
        font-size: 24px;
        float: right;
    	 width: 10%!important;
    }
    .digital .entry-meta::after{
    	content: "\f03d";
        color: #fff;
        font-family: FontAwesome;
        font-size: 24px;
        float: right;
    	 width: 10%!important;
    }
    .iot .entry-meta::after{
    	content: "\f015";
        color: #fff;
        font-family: FontAwesome;
        font-size: 24px;
        float: right;
    	 width: 10%!important;
    }
    .advertising .entry-meta::after{
    	content: "\f080";
        color: #fff;
        font-family: FontAwesome;
        font-size: 24px;
        float: right;
    	 width: 10%!important;
    }
    .mobile-cat-page .entry-meta::after{
    	 content: "\f10a";
        color: #fff;
        font-family: FontAwesome;
        font-size: 24px;
        float: right;
    	 width: 10%!important;
    }

}
@media only screen and ( min-width: 416px ) and ( max-width: 770px ){
.gaming-content p:first-child:first-letter {
    float: left;
    font-size: 2em!important;
    color: #4ae6b6;
    margin-right: 0.10em;
    line-height: 90%;
    border: 1px solid #4ae6b6;
    padding: 7% 7%!important;
    margin-right: 40px!important;
    margin-bottom: 20px!important;
    font-weight: 800;
	}
	
	.gaming .entry-meta::after{
	content: "\f11b";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:28px!important;
    height: 28px!important;
    margin-top: -10px;
}
.esport .entry-meta::after{
	 content: "\f11c";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:28px!important;
    height: 28px!important;
}
.digital .entry-meta::after{
	content: "\f03d";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:28px!important;
    height: 28px!important;
}
.iot .entry-meta::after{
	content: "\f015";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:28px!important;
    height: 28px!important;
}
.advertising .entry-meta::after{
	content: "\f080";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:28px!important;
    height: 28px!important;
}
.mobile-cat-page .entry-meta::after{
	 content: "\f10a";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    float: right;
	width:28px!important;
    height: 28px!important;
}
	.alm-reveal {
    margin-bottom: 20% !important;
}
	#ajax-load-more h3 {
    font-size: 18px!important;
    line-height: 1.3em!important;
    width: 100%!important;
    padding-top: 27px!important;
    margin-top: -27px!important;
    /*float: left !Important;*/
    font-family: 'Arial bold',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 800!important;
    color: #ffffff!important;
}
	#ajax-load-more img {
    
    vertical-align: auto !important;
    float: none!important;
    padding-left: 0%!important;	
	box-shadow: 0 5px 5px 0 #000000 !important;
	width: 100% !Important;
	margin-top: -4%;	
	margin-bottom: 2% !Important;
}
	
}

 .gaming-content p:first-child:first-letter {
     float:left;
     font-size:4em;
     color: #4ae6b6;
     margin-right:0.10em;
     line-height:90%; 
     border:1px solid #4ae6b6;
     padding: 5% 5%;
    }

    .iot-content p:first-child:first-letter {
     float:left;
     font-size:4em;
     color: #df4171;
     margin-right:0.10em;
     line-height:90%; 
     border:1px solid #4ae6b6;
     padding: 5% 6%;
    }
    .mobile-content p:first-child:first-letter {
     float:left;
     font-size:4em;
     color: #9d44b5;
     margin-right:0.10em;
     line-height:90%; 
     border:1px solid #4ae6b6;
     padding: 5% 6%;
    }
    .advertising-content p:first-child:first-letter {
     float:left;
     font-size:4em;
     color: #a5a5a5;
     margin-right:0.10em;
     line-height:90%; 
     border:1px solid #4ae6b6;
     padding: 5% 6%;
    }
    .digital-content p:first-child:first-letter {
     float:left;
     font-size:4em;
     color: #f08a0b;
     margin-right:0.10em;
     line-height:90%; 
     border:1px solid #4ae6b6;
     padding: 5% 6%;
    }

@media only screen and ( max-width: 767px ) {

    .alm-reveal li {
        display: block;
    }
    .image-prt {
        width: 100%;
        float: none;
        max-width: 100%;
    }
    #ajax-load-more .post-cont {
        width: 100%!important;
        margin-top: 60px;
    }
	
    #ajax-load-more img {
        
        vertical-align: auto !important;
        float: none!important;
        padding-left: 0%!important;	
    	box-shadow: 0 5px 5px 0 #000000 !important;
    	width: 100% !Important;
    	margin-top: -4%;	
    }
    #ajax-load-more h3 {
        font-size: 18px!important;
        line-height: 1.3em!important;
        width: 100%!important;
    	padding-top: 20px!important;
        margin-top: -30px!important;
    	/*float:left !Important;*/
    	font-family: 'Arial bold',Helvetica,Arial,Lucida,sans-serif!important;
        font-weight: 800!important;
        color: #ffffff!important;
    	
    }
	#ajax-load-more .entry-meta{
    color: white;
    font-family: arial;
    letter-spacing: 3px;
    width: 100%!important;
    float: left;
    font-size: 12px;		
    }
    div#cookie-notice {
        background: #fff!important;
    }
    #cookie-notice.cookie-notice-hidden .cookie-notice-container {
        color: #000!important;
        font-weight: 500;
        line-height: normal!important;
        padding: 30px!important;
    }
    span#cn-notice-text {
        margin-bottom: 20px;
        /*margin: 30px 30px 20px 30px;*/
    }
    span#cn-notice-text span {
        letter-spacing: 1px;
        font-family: 'Arial bold'!important;
        color: #000!important;
        font-weight: normal!important;
        line-height: 18.667px;
        font-size: 13.333px;
        display: block;
    }
    #cookie-notice .cookie-notice-container .cn-button {
       background: #061c2e!important;
        border-radius: 0!important;
        padding: 20px !important;
        font-family: 'Arial bold';
        text-transform: uppercase;
        font-size: 8px!important;
        color: #4ae6b6!important;
        font-weight: bold;
        /*width: 106px;*/
        letter-spacing: 1px;
    }

    .blogpostcolm p.post-meta::after {
        width: 10% !important;
    }
   
    .title-top:hover{
    	background-color:#ffffff!important;
    	color:#000000 !Important;
    }
    .mobile-slide-tab .mobile-owl-slider {
        width: 80%!important;
        margin: auto;
    }
    .mobile-slide-tab .owl-item a {
        font-weight: bold;
        line-height: normal;
    }

    .blog-page-main-title {
        padding-bottom: 0;
        margin-bottom: -15px;
    }
    .blog-page-main-title .et_pb_text_7:before {
        display: none;
    }
    .blog-page-main-title h1:after {
        content: "\f04d";
        font-family: FontAwesome;
        font-size: 16px;
        margin-top: 15%;
        margin-left: 5px;
    }
    .g-bpmt h1:after{
        color: #4ae6b6;
    }
    .i-bpmt h1:after{
        color: #df4171;
    }
    .m-bpmt h1:after{
        color: #9d44b5;
    }
    .a-bpmt h1:after{
        color: #a5a5a5;
    }
    .d-bpmt h1:after{
        color: #f08a0b;
    }
    .e-bpmt h1:after{
        color: #3069E7;
    }

    .page .toppost h2.entry-title {
        line-height: 32px!important;
        margin-top: -20px;
        margin-left: -4px;
        margin-right: 28px!important;
        margin-bottom: 15px;
        font-size: 30px!important;
    }
    .single-post-title-box .single-post-top-title .et_pb_text_inner {
        line-height: 32px!important;
        font-size: 30px!important;
    }
    .after_banner_img {
        margin-top: 5px!important;
    }
    .alm-reveal {
        margin-right: 50px;
    }
    .alm-reveal li{
        padding-bottom: 25px!important;
    }
    .toppost {
        margin-bottom: 65px!important;
    }
    .after_banner_img:before {
        width: 30px!important;
        height: 30px!important;
    }
    .single .mobile-slide-tab.et_pb_row_1_tb_body.et_pb_row {
        margin-bottom: -30px!important;
    }
    .post-expt {
        font-size: 18px!important;
        line-height: 26px!important;
    }
    .single-post-big-image {
        margin-bottom: 0;
        padding-top: 0!important;
    }
    .gaming-content {
        line-height: 26px;
    }
    .blog-post-2-section .et_pb_column_inner_1_tb_body,
    .blog-post-2-section .et_pb_column_inner_2_tb_body {
        width: 100%!important;
    }
    .single .et_pb_row_1-6_1-6_1-6_1-2 .et_pb_column_1_6:first-child a {
        font-size: 10px!important;
    }
    .single .et_pb_row.sptd .et_pb_column.et_pb_column_1_6 {
        width: auto!important;
    }
    .single-post-title-box .single-post-top-title .et_pb_text_inner {

    }
}
.et_pb_scroll_top.et-visible {
    opacity: 1;
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

.et_pb_scroll_top.et-pb-icon {
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    background: transparent;
    padding: 12px;
    border: 3px solid #fff;
}

.et_pb_scroll_top.et-pb-icon:after {
    content: '';
    background: #fff;
    height: 3px;
    width: 17px;
    display: block;
    position: absolute;
    top: 13px;
    left: 0;
    right: 0;
    margin: auto;
}

.et_pb_scroll_top:before {
    content: "\21";
	font-weight:800;
    position: relative;
    top: 5px;
}